/*
	colors:
	black - 0F0F0F
	grey - 4E5251
	silver - ADB0AB
	navy - 0C253F
	slate blue - 136485
	dark green - 264014
	leaf green - 437709
	soft yellow - FCD75D
	gold - FFBA30
	burnt orange - CF4206
	crimson - 930D25
	strawberry - C90C19
	orange - F26C0C
	mocha - AB875B
	olive - 4F441D
	khaki - A49176
*/

html,body {
background:#ADB0AB;
color:#f1f343;
font:14px Courier New, sans-serif;
}

a { 
text-decoration: none;
color:#FFBA30;
}

a:visited {
color:#0F0F0F;
}

a:hover, a:active {
text-decoration:underline;
}

b {
color: #0F0F0F;
}

em {
font-style:italic;
font-weight: bold;
}

h1, h2, h3 {
padding: 5px 0;
font-weight: bold;
}

h1 {
color:#f1f343;
font-size: 20px;
letter-spacing: +5px;
}

h2 {
font-size: 18px;
letter-spacing: +5px;
}

h3 {
color: #f1f343;
font-size: 14px;
}

p {
text-indent: 1em;
}

ul { 
list-style: none;
}

/* sb-inner is for the shadedborders.js */
#container,#container .sb-inner {
/*background:#617C58; */
background:#45562A;
/*background: url('../img/turf.png');*/
}

img.tickFloat {
position: relative;
float: left;
margin: 4px 15px 0px 0;
}

.element {
padding: 0 10px;
overflow: auto;
color:#ADB0AB;
}

#status {}
#members {}
#concept {}
#motivation {}
#competition {}
#goals {}

#equiptment {}
#equiptment li {
text-indent: 1em;
}

#architecture {}
#implementation {}
#challenges {}

#test_cases {}
#test_cases li>span {
color:#f1f343;
font-weight: bold;
padding-right: 15px;
}
#test_cases li .title {
color: #0F0F0F;
font-weight: bold;
}

#use_cases {}
#references {}